Agendas, calendrier, date

FULLCALENDAR

Calendriers JQuery FullCalendar dans SPIP !

Préfixe : fullcalendar
Utilisé dans 28 sites
Mis à jour le 10 avril 2017
  • SPIP 2.0
  • SPIP 2.1

0.1.4 - en test

Compatible : SPIP 2.0 SPIP 2.1
Afficher la description

Gestion de calendriers pour l’espace public basée sur FullCalendar v1.5.2 de Adam Shaw, CFG et le plugin jQuery UI.

Version
0.1.4
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.1.*
État
en test
Auteur
Grégory Pascal
Licence
GPL 3
Module de langue
fullcalendar
Langue référence
français
Traductions
Deutsch
Archive
fullcalendar.zip
Taille
157.9 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
jQuery UI ≥ 1.6
CFG ≥ 1.0.4
Compatible avec
Palette

Dernières modifications

  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 87071  : remplacer .curCSS par .css regle des probleme de compatibilite jquery pour un passage en 3 (et (...)
  • Revision 84659  : oups un / manquant pour les contrib.spip.net .... maintenant contrib.spip.net/
  • Revision 84614  : spip-contrib.net -> contrib.spip.net pour Francky find . -name ’*’ | grep ’/lang/’ | xargs sed -i (...)
  • Revision 84587  : Ce n’est plus spip-contrib, mais contrib.spip
  • Revision 60088  : premiere version internationalisée de l’affichage public de Fullcalendar. J’ai piqué le code dans (...)
  • Revision 60055  : premiere version allemande du plugin Fullcalendar. Des Parties du code PHP contiennet encore de (...)
  • Revision 53563  : Correction de compatibilité…
  • Revision 53497  : V 0.1.4 FullCalendar ? v1.5.2, calendrier mini, source d’évènements par rubrique, bugs (articles (...)

Messages de forum

  • 23 janvier : Bonjour, J’ai essayé il y a 5 heures et de nouveau maintenant mais la gestion de plugins ne le (...)
  • 23 janvier : La version 3.2.1 est disponible
  • 23 janvier : La version 3.2.1 est disponible
  • 23 janvier : La version 3.2.1 doit désormais être disponible dans la recherche
  • 23 janvier : La version 3.2.1 est disponible
  • 23 janvier : La version 3.2.1 est disponible
  • 22 janvier : Ah nickeul Maïeul ! Merci, ca marche bien du coup :)
  • 22 janvier : Pardon, j’ai oublié la fin du code : </BOUCLE_lesevenements> </ul> </div> (...)
  • 22 janvier : Bonjour Depuis que j’ai fait une maj du plugin agenda ( de 3.18.7 à 3.27.4) les événements liés à (...)
  • 22 janvier : Merci du signalement. Il fallait aussi modifier le code du js pour afficher_si (...)